Main Page Widgets Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- u
- y
- z

### - a -

- ABOUT : stock.h
- ADD : stock.h
- APPLY : stock.h

### - b -

- BOLD : stock.h

### - c -

- CANCEL : stock.h
- CDROM : stock.h
- CLEAR : stock.h
- CLOSE : stock.h
- COLOR_PICKER : stock.h
- CONNECT : stock.h
- CONVERT : stock.h
- COPY : stock.h
- CUT : stock.h

### - d -

- DELETE : stock.h
- DIALOG_AUTHENTICATION : stock.h
- DIALOG_ERROR : stock.h
- DIALOG_INFO : stock.h
- DIALOG_QUESTION : stock.h
- DIALOG_WARNING : stock.h
- DIRECTORY : stock.h
- DISCARD : stock.h
- DISCONNECT : stock.h
- DND : stock.h
- DND_MULTIPLE : stock.h

### - e -

- EDIT : stock.h
- EXECUTE : stock.h

### - f -

- FILE : stock.h
- FIND : stock.h
- FIND_AND_REPLACE : stock.h
- FLOPPY : stock.h
- FULLSCREEN : stock.h

### - g -

- GO_BACK : stock.h
- GO_DOWN : stock.h
- GO_FORWARD : stock.h
- GO_UP : stock.h
- GOTO_BOTTOM : stock.h
- GOTO_FIRST : stock.h
- GOTO_LAST : stock.h
- GOTO_TOP : stock.h

### - h -

- HARDDISK : stock.h
- HELP : stock.h
- HOME : stock.h

### - i -

- INDENT : stock.h
- INDEX : stock.h
- INFO : stock.h
- ITALIC : stock.h

### - j -

- JUMP_TO : stock.h
- JUSTIFY_CENTER : stock.h
- JUSTIFY_FILL : stock.h
- JUSTIFY_LEFT : stock.h
- JUSTIFY_RIGHT : stock.h

### - l -

- LEAVE_FULLSCREEN : stock.h

### - m -

- MEDIA_FORWARD : stock.h
- MEDIA_NEXT : stock.h
- MEDIA_PAUSE : stock.h
- MEDIA_PLAY : stock.h
- MEDIA_PREVIOUS : stock.h
- MEDIA_RECORD : stock.h
- MEDIA_REWIND : stock.h
- MEDIA_STOP : stock.h
- MISSING_IMAGE : stock.h

### - n -

- NETWORK : stock.h
- NEW : stock.h
- NO : stock.h

### - o -

- OK : stock.h
- OPEN : stock.h
- ORIENTATION_LANDSCAPE : stock.h
- ORIENTATION_PORTRAIT : stock.h
- ORIENTATION_REVERSE_LANDSCAPE : stock.h
- ORIENTATION_REVERSE_PORTRAIT : stock.h

### - p -

- PAPER_NAME_A3 : papersize.h
- PAPER_NAME_A4 : papersize.h
- PAPER_NAME_A5 : papersize.h
- PAPER_NAME_B5 : papersize.h
- PAPER_NAME_EXECUTIVE : papersize.h
- PAPER_NAME_LEGAL : papersize.h
- PAPER_NAME_LETTER : papersize.h
- PASTE : stock.h
- PREFERENCES : stock.h
- PRINT : stock.h
- PRINT_PREVIEW : stock.h
- PROPERTIES : stock.h

### - q -

- QUIT : stock.h

### - r -

- REDO : stock.h
- REFRESH : stock.h
- REMOVE : stock.h
- REVERT_TO_SAVED : stock.h

### - s -

- SAVE : stock.h
- SAVE_AS : stock.h
- SCALE : font.h
- SCALE_LARGE : font.h
- SCALE_MEDIUM : font.h
- SCALE_SMALL : font.h
- SCALE_X_LARGE : font.h
- SCALE_X_SMALL : font.h
- SCALE_XX_LARGE : font.h
- SCALE_XX_SMALL : font.h
- SELECT_ALL : stock.h
- SELECT_COLOR : stock.h
- SELECT_FONT : stock.h
- SORT_ASCENDING : stock.h
- SORT_DESCENDING : stock.h
- SPELL_CHECK : stock.h
- STOP : stock.h
- STRIKETHROUGH : stock.h

### - u -

- UNDELETE : stock.h
- UNDERLINE : stock.h
- UNDO : stock.h
- UNINDENT : stock.h

### - y -

- YES : stock.h

### - z -

- ZOOM_100 : stock.h
- ZOOM_FIT : stock.h
- ZOOM_IN : stock.h
- ZOOM_OUT : stock.h